Subject: Re: Forwarding folders

From: Joe Brennan <[email-masked]>
Date: Sun, 28 Jul 96 23:01:18 EDT

> Dear Pine advisor:
> 
> My university uses Pine as its main mail delivery system.  I know pretty 
> much how to use most of its functions, but have not been able to forward 
> a whole folder, like inbox, sent-mail, or the like whithout having to 
> download them onto my hard disk then re-address them as attachments to a 
> regular mail message.  Isn't there a simpler way to do it, say just the 
> same way you forward a file (message)?
> 
> I would appreciate your help.  
> 
> By the way is there a complete Pine manual somewhere on-line that I 
> could download that explains such questions so that I don't have to 
> bother you.
> 
> Thank you for your cooperation.
> 
> George Saliba
> Columbia University

I assume you mean Pine on our unix systems, cunix.  You could attach
any mail file using the Attachment header or the attach command.  The
names of the files are "mail/" followed by the "folder" name, i.e.
the sent-mail folder is mail/sent-mail.  The one that is different is
INBOX, which will vary on different systems, but on cunix is a file
named mbox without "mail/" in front of it.  These files will attach
the same as any file.

Please send Pine questions locally to [email-masked] or
[email-masked], since there are a few local peculiarities
we can help with.

Joseph Brennan     Academic Information Systems
                   Columbia University in the City of New York
                   [email-masked]